
/*
.layout{
zoom:1;
overflow-y:hidden;
}
.layout .grid-4{
width: 180px;
float: left;
padding-right:30px;
margin-right:0;
}
.layout .grid-20{
float: left;
width:810px;
}
.grid-auto{
padding-bottom:10000px;
margin-bottom:-10000px;
}
*/
.grid-middle{
width:540px;
margin-right:10px;
float:left;
}
.grid-extra{
float:left;
width:260px;
}
.grid-footer{
padding:20px 10px 20px 10px;
background:#f5f5f5;
margin-top:10px;
height:90px;
}
#content{
margin-top:10px;
padding-bottom: 20px;
}
#content .layout{
display: table;
}
#content .layout .grid-4{
display: table-cell;
vertical-align: top;
width: 180px;
*display: inline;
zoom: 1;
*height: 600px;
}
#content .layout .grid-20{
display: table-cell;
vertical-align: top;
width: 809px;
*display: inline;
zoom: 1;
border-bottom:solid 1px #E5DEDC;
border-right:solid 1px #E5DEDC;
}
.rule-home #content .grid-4{
display: block;
float: left;
overflow: hidden;
}
.rule-home #content .grid-20{
display: block;
float: left;
border: 0 none;
width: 810px;
}
.rule-home #content .grid-extra{
height: 572px;
overflow: hidden;
}
